[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Postfix version (for quota patch)

On Thu, Jan 16, 2003 at 09:47:14PM +0100, Veszi Gabor wrote:
> Hi!
> 	I need to make quota on Postfix for virtual users (I have a MySQL based
> virtual user database). I've found some stuff on the net, I wrote the
> config, but it didn't work (Postfix does nothing with the quota field in
> my database). Then I've found out, that I still need a patch from here:
> http://www.oav.net/~kiwi/postfix/
> I need the version number to download the correct patch. So my question
> is: how can I find out, what version is the Postfix in woody? (No, I'm
> not interested in version number like 1.1.11... I need something like
> snapshot-20020526.) 

Can't help you with that. All I can tell you is

# dpkg -s postfix
Version: 1.1.11-0.woody2

But there isn't any build date :-(

What I wanted to ask you is which doc/manual you followed to make
Postfix work with a database of users running on MySQL. I'm having an
awful lot of problems, and I'm wondering wether it's been a "bad
sources" matter.

Thx a lot,


> Cheers,
> -- 
> VESZI Gabor                                 [mailto:veszig@muszaki.info]
> [ICQ: 121216368]   [IRCNet: #info2000]   [http://www.hszk.bme.hu/~vg308]

José Marcos Chalmés García - Public key ID: 0x6FDE933B
www.polinux.upv.es - www.debian.org - www.gnu.org - www.bsd.org - ...
I use free software | Utilitze programari lliure | Uso software libre

Reply to: